# Раз через sound.nix не работает, ставя лишние символы
# То я буду делать симлинк в хоум. Ребут пипы:
# systemctl --user restart pipewire

{
  xdg.configFile."pipewire/pipewire.conf".text = ''
    context.properties = {
      default.clock.allowed-rates = [ 44100 48000 88200 96000 176400 192000 352800 384000 705600 768000 ]
    }
  '';
}
